.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.011230;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.981445;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.953125;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.748870,0.000000,0.000000,0.750000,0,0);-ms-transform:matrix(0.748870,0.000000,0.000000,0.750000,0,0);-webkit-transform:matrix(0.748870,0.000000,0.000000,0.750000,0,0);}
.m2{transform:matrix(0.749991,0.000000,0.000000,0.750000,0,0);-ms-transform:matrix(0.749991,0.000000,0.000000,0.750000,0,0);-webkit-transform:matrix(0.749991,0.000000,0.000000,0.750000,0,0);}
.m0{transform:matrix(0.750000,0.000000,0.000000,0.750000,0,0);-ms-transform:matrix(0.750000,0.000000,0.000000,0.750000,0,0);-webkit-transform:matrix(0.750000,0.000000,0.000000,0.750000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:-6.031975px;}
.ws4{word-spacing:-5.025916px;}
.ws7{word-spacing:-4.960000px;}
.ws1{word-spacing:-4.218083px;}
.ws2{word-spacing:-4.028521px;}
.ws6{word-spacing:-4.011549px;}
.ws5{word-spacing:-3.968000px;}
.ws3{word-spacing:-3.965123px;}
.ws9{word-spacing:-1.005639px;}
.ws8{word-spacing:0.000000px;}
._2{margin-left:-269.467560px;}
._0{margin-left:-3.502397px;}
._1{margin-left:-1.553165px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs8{font-size:15.988400px;}
.fsb{font-size:16.000000px;}
.fsd{font-size:16.049200px;}
.fs4{font-size:16.074800px;}
.fs6{font-size:16.101200px;}
.fsc{font-size:16.175600px;}
.fs7{font-size:16.178800px;}
.fsf{font-size:16.800000px;}
.fs2{font-size:17.008400px;}
.fs12{font-size:18.482000px;}
.fs9{font-size:19.854400px;}
.fs5{font-size:20.000000px;}
.fsa{font-size:20.184400px;}
.fs11{font-size:22.000000px;}
.fs13{font-size:24.000000px;}
.fs0{font-size:24.224800px;}
.fs1{font-size:25.520400px;}
.fs10{font-size:28.000000px;}
.fs3{font-size:34.677200px;}
.fse{font-size:35.000000px;}
.y0{bottom:-0.720000px;}
.y24{bottom:16.400400px;}
.y22{bottom:37.010700px;}
.y33{bottom:58.543800px;}
.y34{bottom:72.064500px;}
.y47{bottom:86.894400px;}
.yd{bottom:104.786100px;}
.y21{bottom:115.532100px;}
.yf{bottom:119.347020px;}
.ye{bottom:133.907940px;}
.y20{bottom:142.532100px;}
.y11{bottom:150.952200px;}
.y46{bottom:156.817500px;}
.y31{bottom:157.141653px;}
.y37{bottom:161.882700px;}
.y10{bottom:165.347393px;}
.y1f{bottom:169.532100px;}
.y48{bottom:171.049800px;}
.y44{bottom:182.337900px;}
.yc{bottom:187.889459px;}
.y30{bottom:194.027105px;}
.y1e{bottom:196.532100px;}
.yb{bottom:206.812394px;}
.y32{bottom:219.102558px;}
.y1d{bottom:223.532100px;}
.ya{bottom:225.735329px;}
.y35{bottom:241.689000px;}
.y9{bottom:244.658265px;}
.y1c{bottom:250.532100px;}
.y8{bottom:263.581200px;}
.y1b{bottom:277.532100px;}
.y7{bottom:282.508200px;}
.y6{bottom:283.104600px;}
.y1{bottom:324.008700px;}
.y3c{bottom:334.371000px;}
.y3b{bottom:349.172700px;}
.y18{bottom:363.419400px;}
.y1a{bottom:366.729161px;}
.y17{bottom:377.819400px;}
.y19{bottom:379.564500px;}
.y45{bottom:379.671300px;}
.y16{bottom:392.219400px;}
.y3d{bottom:398.592900px;}
.y41{bottom:404.964900px;}
.y15{bottom:406.619400px;}
.y14{bottom:421.019400px;}
.y3e{bottom:424.347600px;}
.y2f{bottom:443.270736px;}
.y3f{bottom:450.099600px;}
.y2e{bottom:459.904536px;}
.y12{bottom:461.162100px;}
.y13{bottom:462.999000px;}
.y40{bottom:475.581900px;}
.y2d{bottom:492.257277px;}
.y39{bottom:518.242500px;}
.y2c{bottom:524.610018px;}
.y2b{bottom:556.962759px;}
.y2a{bottom:589.315500px;}
.y3a{bottom:655.007700px;}
.y26{bottom:663.694200px;}
.y42{bottom:705.734100px;}
.y43{bottom:759.605100px;}
.y29{bottom:781.816800px;}
.y28{bottom:799.816800px;}
.y38{bottom:830.254500px;}
.y27{bottom:841.051800px;}
.y36{bottom:880.656000px;}
.y25{bottom:880.664100px;}
.y3{bottom:891.826200px;}
.y2{bottom:912.126000px;}
.y5{bottom:937.856129px;}
.y23{bottom:959.818500px;}
.y4{bottom:966.074700px;}
.hb{height:12.155244px;}
.he{height:12.164062px;}
.h12{height:12.201467px;}
.h6{height:12.220929px;}
.h8{height:12.241000px;}
.hf{height:12.297563px;}
.h9{height:12.299996px;}
.ha{height:12.766084px;}
.h4{height:12.930703px;}
.h14{height:13.256250px;}
.h17{height:14.051013px;}
.h7{height:15.000000px;}
.hc{height:15.094385px;}
.h11{height:15.205078px;}
.h10{height:15.781250px;}
.hd{height:15.926753px;}
.h16{height:16.725586px;}
.h19{height:18.246094px;}
.h18{height:18.937500px;}
.h2{height:19.114881px;}
.h3{height:20.137191px;}
.h15{height:22.093750px;}
.h5{height:26.007900px;}
.h13{height:27.617188px;}
.h0{height:1020.471000px;}
.h1{height:1020.960000px;}
.w0{width:595.275000px;}
.w2{width:595.278000px;}
.w1{width:596.160000px;}
.x0{left:0.000000px;}
.xe{left:20.762700px;}
.xf{left:25.511700px;}
.x11{left:38.088900px;}
.x16{left:44.146031px;}
.x5{left:48.161100px;}
.x10{left:57.081900px;}
.x25{left:61.860300px;}
.xc{left:79.593900px;}
.x13{left:88.322631px;}
.x23{left:95.376000px;}
.x15{left:100.063322px;}
.x19{left:109.350527px;}
.x27{left:128.185500px;}
.x14{left:142.534958px;}
.x1d{left:164.293800px;}
.x12{left:179.891700px;}
.x20{left:187.784100px;}
.x1a{left:245.601600px;}
.x1c{left:250.479600px;}
.x4{left:275.055300px;}
.x6{left:282.155400px;}
.x1{left:288.893700px;}
.x8{left:297.795300px;}
.x24{left:299.179800px;}
.xa{left:301.724969px;}
.x9{left:310.653900px;}
.x2{left:323.091900px;}
.x3{left:325.028400px;}
.x1f{left:344.214000px;}
.x26{left:361.924800px;}
.x7{left:373.923300px;}
.x18{left:376.683415px;}
.xb{left:399.621000px;}
.x17{left:416.216413px;}
.xd{left:430.863300px;}
.x22{left:450.539100px;}
.x21{left:454.752000px;}
.x1e{left:500.754000px;}
.x1b{left:567.418800px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:-2.680878pt;}
.ws4{word-spacing:-2.233740pt;}
.ws7{word-spacing:-2.204444pt;}
.ws1{word-spacing:-1.874704pt;}
.ws2{word-spacing:-1.790454pt;}
.ws6{word-spacing:-1.782911pt;}
.ws5{word-spacing:-1.763556pt;}
.ws3{word-spacing:-1.762277pt;}
.ws9{word-spacing:-0.446951pt;}
.ws8{word-spacing:0.000000pt;}
._2{margin-left:-119.763360pt;}
._0{margin-left:-1.556621pt;}
._1{margin-left:-0.690295pt;}
.fs8{font-size:7.105956pt;}
.fsb{font-size:7.111111pt;}
.fsd{font-size:7.132978pt;}
.fs4{font-size:7.144356pt;}
.fs6{font-size:7.156089pt;}
.fsc{font-size:7.189156pt;}
.fs7{font-size:7.190578pt;}
.fsf{font-size:7.466667pt;}
.fs2{font-size:7.559289pt;}
.fs12{font-size:8.214222pt;}
.fs9{font-size:8.824178pt;}
.fs5{font-size:8.888889pt;}
.fsa{font-size:8.970844pt;}
.fs11{font-size:9.777778pt;}
.fs13{font-size:10.666667pt;}
.fs0{font-size:10.766578pt;}
.fs1{font-size:11.342400pt;}
.fs10{font-size:12.444444pt;}
.fs3{font-size:15.412089pt;}
.fse{font-size:15.555556pt;}
.y0{bottom:-0.320000pt;}
.y24{bottom:7.289067pt;}
.y22{bottom:16.449200pt;}
.y33{bottom:26.019467pt;}
.y34{bottom:32.028667pt;}
.y47{bottom:38.619733pt;}
.yd{bottom:46.571600pt;}
.y21{bottom:51.347600pt;}
.yf{bottom:53.043120pt;}
.ye{bottom:59.514640pt;}
.y20{bottom:63.347600pt;}
.y11{bottom:67.089867pt;}
.y46{bottom:69.696667pt;}
.y31{bottom:69.840735pt;}
.y37{bottom:71.947867pt;}
.y10{bottom:73.487730pt;}
.y1f{bottom:75.347600pt;}
.y48{bottom:76.022133pt;}
.y44{bottom:81.039067pt;}
.yc{bottom:83.506426pt;}
.y30{bottom:86.234269pt;}
.y1e{bottom:87.347600pt;}
.yb{bottom:91.916620pt;}
.y32{bottom:97.378915pt;}
.y1d{bottom:99.347600pt;}
.ya{bottom:100.326813pt;}
.y35{bottom:107.417333pt;}
.y9{bottom:108.737007pt;}
.y1c{bottom:111.347600pt;}
.y8{bottom:117.147200pt;}
.y1b{bottom:123.347600pt;}
.y7{bottom:125.559200pt;}
.y6{bottom:125.824267pt;}
.y1{bottom:144.003867pt;}
.y3c{bottom:148.609333pt;}
.y3b{bottom:155.187867pt;}
.y18{bottom:161.519733pt;}
.y1a{bottom:162.990738pt;}
.y17{bottom:167.919733pt;}
.y19{bottom:168.695333pt;}
.y45{bottom:168.742800pt;}
.y16{bottom:174.319733pt;}
.y3d{bottom:177.152400pt;}
.y41{bottom:179.984400pt;}
.y15{bottom:180.719733pt;}
.y14{bottom:187.119733pt;}
.y3e{bottom:188.598933pt;}
.y2f{bottom:197.009216pt;}
.y3f{bottom:200.044267pt;}
.y2e{bottom:204.402016pt;}
.y12{bottom:204.960933pt;}
.y13{bottom:205.777333pt;}
.y40{bottom:211.369733pt;}
.y2d{bottom:218.781012pt;}
.y39{bottom:230.330000pt;}
.y2c{bottom:233.160008pt;}
.y2b{bottom:247.539004pt;}
.y2a{bottom:261.918000pt;}
.y3a{bottom:291.114533pt;}
.y26{bottom:294.975200pt;}
.y42{bottom:313.659600pt;}
.y43{bottom:337.602267pt;}
.y29{bottom:347.474133pt;}
.y28{bottom:355.474133pt;}
.y38{bottom:369.002000pt;}
.y27{bottom:373.800800pt;}
.y36{bottom:391.402667pt;}
.y25{bottom:391.406267pt;}
.y3{bottom:396.367200pt;}
.y2{bottom:405.389333pt;}
.y5{bottom:416.824946pt;}
.y23{bottom:426.586000pt;}
.y4{bottom:429.366533pt;}
.hb{height:5.402330pt;}
.he{height:5.406250pt;}
.h12{height:5.422874pt;}
.h6{height:5.431524pt;}
.h8{height:5.440445pt;}
.hf{height:5.465584pt;}
.h9{height:5.466665pt;}
.ha{height:5.673815pt;}
.h4{height:5.746979pt;}
.h14{height:5.891667pt;}
.h17{height:6.244895pt;}
.h7{height:6.666667pt;}
.hc{height:6.708616pt;}
.h11{height:6.757812pt;}
.h10{height:7.013889pt;}
.hd{height:7.078557pt;}
.h16{height:7.433594pt;}
.h19{height:8.109375pt;}
.h18{height:8.416667pt;}
.h2{height:8.495503pt;}
.h3{height:8.949862pt;}
.h15{height:9.819444pt;}
.h5{height:11.559067pt;}
.h13{height:12.274306pt;}
.h0{height:453.542667pt;}
.h1{height:453.760000pt;}
.w0{width:264.566667pt;}
.w2{width:264.568000pt;}
.w1{width:264.960000pt;}
.x0{left:0.000000pt;}
.xe{left:9.227867pt;}
.xf{left:11.338533pt;}
.x11{left:16.928400pt;}
.x16{left:19.620458pt;}
.x5{left:21.404933pt;}
.x10{left:25.369733pt;}
.x25{left:27.493467pt;}
.xc{left:35.375067pt;}
.x13{left:39.254503pt;}
.x23{left:42.389333pt;}
.x15{left:44.472587pt;}
.x19{left:48.600234pt;}
.x27{left:56.971333pt;}
.x14{left:63.348870pt;}
.x1d{left:73.019467pt;}
.x12{left:79.951867pt;}
.x20{left:83.459600pt;}
.x1a{left:109.156267pt;}
.x1c{left:111.324267pt;}
.x4{left:122.246800pt;}
.x6{left:125.402400pt;}
.x1{left:128.397200pt;}
.x8{left:132.353467pt;}
.x24{left:132.968800pt;}
.xa{left:134.099986pt;}
.x9{left:138.068400pt;}
.x2{left:143.596400pt;}
.x3{left:144.457067pt;}
.x1f{left:152.984000pt;}
.x26{left:160.855467pt;}
.x7{left:166.188133pt;}
.x18{left:167.414851pt;}
.xb{left:177.609333pt;}
.x17{left:184.985073pt;}
.xd{left:191.494800pt;}
.x22{left:200.239600pt;}
.x21{left:202.112000pt;}
.x1e{left:222.557333pt;}
.x1b{left:252.186133pt;}
}
